<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rogue Planet</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Rogue-Planet-4/digital-comic/863719</Web>
  <Summary>Ancient writings reveal the secrets of the terrible force at work on Lonely Orphan. The secrets might unlock the means to escape the murderous planet. First though, the stranded crew of the salvage vessel Cortes must survive a group of aliens who wish to sacrifice them… and the elder god that the aliens worship.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB863719]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
